.head {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; background-color: #999999}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #C0C0C0}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  color: #333333}
a:hover {  color: #FF0000}
a:visited {  color: #555555}
a:active {  color: #FF0000}
.content { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; background-color: #C0C0C0}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold}
.tableHead {font-weight: bold;font-size 14; background-color: #999999}
.grid {background-color: #000000}
.lightRow {background-color: #CBCBCB}
.darkRow {background-color: #B6B6B6}